.rtl .passion,
.rtl .together,
.rtl .partnership .partnership-contentbox,
.rtl .heritage .heritage-contentbox,
.rtl .heritage .quicktabs-wrapper,
.rtl .new,
.rtl .section-footer .footer-top,
.rtl .footer-bottom,
.rtl .page-title,
.rtl .page-desc,
.rtl .widget-content,
.rtl .fullwidth-column,
.rtl .how-benefit,
.rtl .who-last-section,
.rtl .abt-cont-img,
.rtl .aboutus-culture-content.corner-imgs,
.rtl .aboutus-culture-content .find-section .find-express-left,
.rtl .news-section,
.rtl .part-content-on-top .content-wrap,
.rtl .image-with-overlay .content-wrap,
.rtl .primary-bg,
.rtl .agro-useful.agro-bg,
.rtl .single-product .product-info,
.rtl .single-product .product-content,
.rtl .ctabox,
.rtl .brand-cta,
.rtl .useful.recommendation h3,
.rtl .car-products .odd-product .odd-product-left,
.rtl .car-products .even-product .even-product-rt,
.rtl .about-us-slider-title,
.rtl .aboutus-intro-content .right-content,
.rtl .leadership-team,
.rtl .timeline .timeline__section,
.rtl .contact-info,
.rtl .single-page-content,
.rtl .product-list .tab-link {
  direction: rtl;
}
.rtl .passion .owl-carousel .owl-item {
  margin-left: 40px !important;
  margin-right: 0 !important;
}
.rtl .new .owl-carousel .owl-item {
  margin-left: 40px !important;
  margin-right: 0 !important;
}
.rtl .passion .owl-carousel .owl-nav,
.rtl .new .owl-carousel .owl-nav,
.rtl .partnership .partnership-contentbox .owl-nav,
.rtl .timeline .timeline__section .owl-carousel .owl-nav,
.rtl .product-listing-wrapper .merchandise-listing.owl-carousel .owl-nav {
  direction: ltr;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.rtl .new .owl-carousel .owl-nav,
.rtl .partnership .partnership-contentbox .owl-nav,
.rtl .timeline .timeline__section .owl-carousel .owl-nav {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.rtl .agro-useful .owl-nav {  direction: ltr; -webkit-box-pack: end !important;
  -ms-flex-pack: end !important;  justify-content: flex-end !important;}
.rtl
  .product-listing-wrapper
  .merchandise-listing.owl-carousel
  .owl-item.active
  + .active
  .single-product,
.rtl
  .product-listing-wrapper
  .merchandise-listing.owl-carousel
  .owl-item.active
  + .active
  .merchandise-product {
  -webkit-box-shadow: 1px 0 0 0 #bdbdbd;
  box-shadow: 1px 0 0 0 #bdbdbd;
}
@media (min-width: 768px) {
  .rtl .section-footer .footer-top .social-iframe.twitter {
    margin-left: 0;
    margin-right: 15px;
  }
}
@media (min-width: 992px) {
  .rtl .heritage ul.quicktabs-tabs li {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media (min-width: 992px) {
  .rtl .me-lg-5 {
    margin-left: 3rem !important;
    margin-right: 0 !important;
  }
}
@media (min-width: 1200px) {
  .rtl .who-last-section {
    padding-bottom: 40px;
  }
}
@media (min-width: 992px) {
  .rtl .aboutus-culture-content .abt-cont-img .find-express-left {
    padding-left: 0;
    padding-right: 50px;
  }
}
@media (min-width: 1200px) {
  .rtl .aboutus-culture-content .abt-cont-img .find-express-left {
    padding-left: 0;
    padding-right: 100px;
  }
}
@media (min-width: 992px) {
  .rtl .aboutus-culture-content .find-section .find-express-left {
    padding-left: 0;
    padding-right: 50px;
  }
}
@media (min-width: 1200px) {
  .rtl .aboutus-culture-content .find-section .find-express-left {
    padding-left: 0;
    padding-right: 100px;
  }
}
@media (min-width: 992px) {
  .rtl .aboutus-culture-content .find-section .find-express-right {
    padding-left: 50px;
    padding-right: 0;
  }
}
@media (min-width: 1200px) {
  .rtl .aboutus-culture-content .find-section .find-express-right {
    padding-left: 100px;
    padding-right: 0;
  }
}
@media (min-width: 1200px) {
  .rtl .aboutus-culture-content.light-bg.brand-information,
  .rtl .brand-information {
    background-size: 300px;
  }
}
@media (min-width: 992px) {
  .rtl .page-desc .space-right {
    padding-left: 30px;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  .rtl .brand-information .page-desc h2,
  .rtl .brand-information .page-desc p.lead,
  .rtl .brand-information .page-desc p.right-space {
    padding-left: 40px;
    padding-right: 0;
  }
}
@media (min-width: 1200px) {
  .rtl .brand-information .page-desc h2,
  .rtl .brand-information .page-desc p.lead,
  .rtl .brand-information .page-desc p.right-space {
    padding-left: 80px;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  .rtl.page-node-type-about-us .page-desc .category-detail,
  .rtl.page-node-type-services .page-desc .category-detail,
  .rtl .product-list .page-desc .category-detail {
    padding-left: 70px;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  .rtl
    .aboutus-culture-content.brand-information
    .find-section
    .find-express-left {
    padding-left: 50px;
    padding-right: 0;
  }
}
@media (min-width: 1200px) {
  .rtl
    .aboutus-culture-content.brand-information
    .find-section
    .find-express-left {
    padding-left: 100px;
    padding-right: 0;
  }
}
@media (min-width: 1200px) {
  .rtl .brand-information .page-desc .left-content {
    padding-right: 0;
    padding-left: 30px;
  }
}
.rtl .page-title .breadcrumb .breadcrumb-item + .breadcrumb-item {
  padding-left: 0;
  padding-right: 3px;
}
.rtl .page-title .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  float: right;
  padding-left: 3px;
  padding-right: 0;
}
.rtl .heritage.guess {
  direction: ltr;
}
.rtl .social-icons .list-inline-item:not(:last-child) {
  margin-left: 0.5rem;
  margin-right: 0;
}
.rtl .footer-bottom nav ul li:not(:last-child) {
  margin-left: 10px;
  margin-right: 0;
}
@media (min-width: 992px) {
  .rtl .category-detail.pe-lg-5 {
    padding-left: 3rem !important;
    padding-right: 0 !important;
  }
}

.rtl .single-product .form-item > input,
.rtl .single-product .form-item > select,
.rtl .aboutus-culture-content.light-bg.brand-information .abt-cont-img,
.rtl .brand-cta + .brand-information .page-desc .image-with-overlay,
.rtl .product-landing-section .product-landing-carousel.owl-carousel .owl-nav {
  direction: ltr;
}
.rtl .leadership-team .profile,
.rtl .leadership-team .profile .name,
.rtl .leadership-team .profile .title {
  text-align: right;
}
@media (min-width: 992px) {
  body.rtl .modal[id^="leadershipModal"] .modal-body .profile,
  body.rtl .modal[id^="newsGallery"] .modal-body .profile {
    margin-right: 0;
    margin-left: 45px;
  }
}
.rtl
  .product-listing-wrapper
  .merchandise-listing.owl-carousel
  .owl-item.active
  + .active
  .single-product,
.rtl
  .product-listing-wrapper
  .merchandise-listing.owl-carousel
  .owl-item.active
  + .active
  .merchandise-product,
.rtl
  .product-brand
  .product-brand-carousel.owl-carousel
  .owl-item.active
  + .active
  .single-product {
  -webkit-box-shadow: 1px 0 0 0 #bdbdbd;
  box-shadow: 1px 0 0 0 #bdbdbd;
}
.rtl .new .view-all .fa {
  margin-left: 0;
  margin-right: 10px;
}
.rtl .iti--allow-dropdown input,
.rtl .iti--allow-dropdown input[type="tel"],
.rtl .iti--allow-dropdown input[type="text"],
.rtl .iti--separate-dial-code input,
.rtl .iti--separate-dial-code input[type="tel"],
.rtl .iti--separate-dial-code input[type="text"] {
  padding-left: 6px;
  padding-right: 52px;
  direction: ltr;
  text-align: right;
}
.rtl .iti__country-name,
.rtl .iti__flag-box {
  margin-right: 0;
  margin-left: 6px;
}
.rtl .iti--allow-dropdown .iti__flag-container,
.rtl .iti--separate-dial-code .iti__flag-container {
  right: 0;
  left: auto;
}
.rtl .iti__country-list {
  text-align: right;
}
.rtl .contact-info .address-info p a {
  direction: ltr;
  display: inline-block;
}
.rtl .abt-c-v-list li {
  padding-right: 1.3em;
  padding-left: 0;
}
.rtl .abt-c-v-list li:before {
  content: "\f104";
  margin-right: -1.3em;
  margin-left: 0;
  padding-left: 3px;
  padding-right: 0;
}
/*.rtl .history-timeline img {
  max-height: 100%;
}*/
.rtl .sub-hero + .brand-information {
  background-image: url(/sites/default/files/heritage-bg.webp);
  background-position: top left;
}
.rtl .single-page-content.news-detail .widget-latest-news {
  margin-left: 0;
  margin-right: 50px;
}
.rtl .prev-next .prev-next-item.previous {
  padding-left: 0;
  padding-right: 45px;
}
.rtl .prev-next .prev-next-item.next {
  padding-left: 45px;
  padding-right: 0;
}
.rtl .prev-next .prev-next-item.previous .post-info p {
  margin-right: 15px;
  margin-left: 0;
}
.rtl .prev-next .prev-next-item.next .post-info p {
  margin-left: 15px;
  margin-right: 0;
}
.rtl .prev-next .prev-next-item.previous .post-info .navigate {
  left: auto;
  right: -45px;
  transform: rotate(180deg);
}
.rtl .prev-next .prev-next-item.next .post-info .navigate {
  left: -45px;
  right: auto;
  transform: rotate(180deg);
}
.rtl .footer-bottom #footer > nav::before,
.rtl .footer-bottom #footer > div::before {
  left: 30px;
  right: auto;
}
.rtl .footer-bottom #footer h2,
.rtl .footer-bottom #footer .title-box .title {
  text-align: right;
}
.rtl .footer-bottom #footer nav ul li,
.rtl .footer-bottom #footer .field-content ul li {
  text-align: right;
  padding-left: 0;
  padding-right: 20px;
}
.rtl .footer-bottom #footer .field-content ul li::before,
.rtl .footer-bottom #footer nav ul li::before {
  left: auto;
  right: 0;
  content: "\f104";
}


.rtl .product-landing-section .product-landing-carousel.owl-carousel .owl-item  .single-product{    -webkit-box-shadow: inset 1px 0 0 0 #bdbdbd;   box-shadow: inset 1px 0 0 0 #bdbdbd;}

.rtl .product-listing.owl-carousel .owl-nav {    direction: ltr;}
.rtl .product-listing.owl-carousel .owl-item .single-product {-webkit-box-shadow: inset 1px 0 0 0 #bdbdbd;  box-shadow: inset 1px 0 0 0 #bdbdbd;}

.rtl .mobile_number_dealer_locator {display:flex;    justify-content: end; direction: rtl;}
.rtl .mobile_number_dealer_locator .mobile_number_dealer{direction: initial;}
.rtl .map_direction {    direction: rtl;    display: flex;    justify-content: flex-end;}
.rtl .brand-page .product-list 
{
    padding-bottom: 0px;
    background: #fff url("/sites/default/files/heritage-bg.webp");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 300px;
}
.rtl .top-navbar .nav>li a {text-align: right;}
.rtl .tb-megamenu-block nav>ul.menu>li {text-align:right}

/*mobile phone validation for arabic */
.rtl .contact-form .webform-submission-careers-form .careers-phone strong#edit-phone--2-error {    display: flex; width: 100%;}

.rtl .alert .close{right: auto;    left: 10px; background-color: transparent;}
.rtl .alert .close {color:#fff}


@media (max-width: 1200px)
{
     .rtl .brand-page .product-list {background-size: 250px;}
 }

 @media (max-width: 991px) 
 {
     .rtl .brand-page .product-list {    background: none!important;}
     .rtl .header-right .nav.navbar-center>li>a {padding: 15px 50px;}
     .rtl .heritage.content-block .new.content-block p .view-all {right: 50px; bottom: 25px;}
 }
 @media (min-width: 992px)
 {
 .rtl .navbar-expand-lg .navbar-nav .dropdown-menu {width: auto !important;}
 .rtl .tb-megamenu-item.level-1.productLabelSm[data-label="Products"]>.tb-megamenu-submenu {
    min-width: 500px!important;
   max-width: 1150px!important;
   right: -415px;
}
 }
 
 @media only screen and (max-width: 767px) 
{
.rtl .passion.content-block .servewithpassion-owl {padding-bottom: 6rem;}
}
 @media (max-width: 575px)
 {
 .rtl .heritage.content-block .new.content-block p .view-all {right: 25px; bottom: 25px;}
 }
 @media only screen and (min-device-width: 991px) and (max-device-width: 1025px)
{
 .rtl .who-last-section{padding-bottom: 10rem;}
}
@media only screen and (min-device-width:768px) and (max-device-width: 1025px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  
{
 .rtl .who-last-section{padding-bottom: 10rem;}
}


@media (max-width: 400px)
{
  .rtl .contact-form details#captcha .g-recaptcha {    position: relative;    -webkit-transform: scale(.85); right: -45px;}
}
.rtl .js-form-type-textarea.form-item-message.js-form-item-message  textarea.required{    margin-bottom: 2rem;}
.rtl .js-form-type-textarea.form-item-message.js-form-item-message .text-count-wrapper {    bottom: 16px;}
.rtl .leftGraphic section.corner-right.brand-information, .page-node-type-news.rtl .corner-top-right{    padding-bottom: 0px;
  background: #fff url("/sites/default/files/heritage-bg.webp") !important;
  background-repeat: no-repeat !important;
  background-position: top left !important;
  background-size: 300px  !important;}

  @media (max-width: 991px)
  {
    .rtl .product-list .tab-link li { margin-left: 20px;}
    .rtl .contact-form details#captcha .g-recaptcha {-webkit-transform: scale(1);}
    .page-node-type-news.rtl .corner-top-right, .rtl .leftGraphic section.corner-right.brand-information{    background: 0 0!important;}
  }
.rtl .owl-carousel button.owl-dot {margin:0 8px;}
.rtl .pager .pagination-box .pagination>li>a, .rtl .pager  .pagination-box .pagination>li>span {    padding: 0 5px;    font-size: 12px!important;}
.rtl .iti__arrow {margin-right:6px;}
.rtl  .owl-nav .owl-prev{margin-left: 10px;}
/*test*/
.rtl .list-unstyled.owl-rtl button .fa-angle-right, .rtl .list-unstyled.owl-rtl button .fa-angle-left {transform: rotate(180deg);}

.rtl .contact-info.contact-info-ar .js-form-item.form-item.js-form-type-checkbox.form-item-t-c-checkbox.js-form-item-t-c-checkbox label.option.js-form-required.form-required{    position: relative;
  right: 30px;}
  .rtl .js-form-item .iti>.form-item--error-message {    left: inherit;}